Discovery jobs
List prospect discovery jobs
Authorization
bearerAuth AuthorizationBearer <token>
Use a token created in Settings → API access.
In: header
Path Parameters
workspaceId*string
Workspace ID returned by GET /workspaces.
siteId*string
Site ID returned by GET /workspaces/{workspaceId}/sites.
Query Parameters
page?integer
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 100Default
25Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/workspaces/string/sites/string/discovery-jobs"{ "ok": true, "data": { "data": [ { "id": "string", "type": "string", "status": "string", "subjectType": "string", "subjectId": "string", "currentAttempt": 0, "maxAttempts": 0, "scheduledAt": "2019-08-24T14:15:22Z", "canceledAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "hasMore": true } }}